Subject: Re: ls problem
From: "Carlo Florendo" <[email-masked]>
To: <[email-masked]>
Cc: "Pierre A. Humblet" <[email-masked]>
Date: Wed, 20 Nov 2002 13:15:31 -0800

I installed cygwin on my F drive.  The file system type is NTFS.   I run
taskmanager and these are the statistics:
Mem usage peaks at 1728K.
The graph of the CPU Usage peaks at 72 percent.

Is there something wrong with my F drive?

Thanks!

Carlo

----- Original Message -----
From: "Pierre A. Humblet" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, November 19, 2002 8:37 PM
Subject: Re: ls problem

> On Tue, Nov 19, 2002 at 11:18:59PM -0500, Christopher Faylor wrote:
> > The delay is apparently ls doing things that haven't been straced.  I
don't
> > know what could be causing the delay.  It would be interesting to see
what
> > the task manager says is happening during this time.  Does ls spike the
> > CPU?
>
> Chris is right.
> On my WinME there is a 150 ~ 200 ms delay at the same spot.
> Sorry about the F: drive.
>
> Pierre
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/